#MenuEnergyFrance .button
{
    position: absolute;

    left: 37.4%;

    box-sizing: border-box;

    width: 25.2%;
    height: 5.1%;
}

#MenuEnergyFrance .button:hover
{
    background-color: #00220088;

    cursor: pointer;
}

#MenuEnergyFrance #ButtonBase
{
    display: block;

    top: 40.5%;
}

#MenuEnergyFrance #ButtonExtraction
{
    display: block;

    top: 47.1%;
}

#MenuEnergyFrance #ButtonWander
{
    display: block;

    top: 53.65%;
}

#MenuEnergyFrance #ButtonBack
{
    left: 4.0%;
    top: 92.8%;

    width: 6.8%;
    height: 4.1%;
}
